CREATE TABLE gtg_icfr_cmpgns_dtl_tl (
    CAMPAIGN_ID             NUMBER(18, 0),
    LANGUAGE                VARCHAR2(4)  ,
    SOURCE_LANG             VARCHAR2(4)      NOT NULL,
    CAMPAIGN_NAME           VARCHAR2(150)    NOT NULL,
    CAMPAIGN_DESCRIPTION    CLOB         ,
    CREATED_BY              VARCHAR2(64)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(32) ,
    CAMPAIGN_ID             NUMBER(18, 0),
    LANGUAGE                VARCHAR2(4)  ,
    SOURCE_LANG             VARCHAR2(4)      NOT NULL,
    CAMPAIGN_NAME           VARCHAR2(150)    NOT NULL,
    CAMPAIGN_DESCRIPTION    CLOB         ,
    CREATED_BY              VARCHAR2(64)     NOT NULL,
    CREATION_DATE           TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY         VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN       VARCHAR2(32) ,
    CONSTRAINT pk_gtg_icfr_cmpgns_dtl_tl PRIMARY KEY (CAMPAIGN_ID, LANGUAGE, CAMPAIGN_ID, LANGUAGE)
);
